{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ 

		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		
		{
			"path": "pages/protocol/service",
			"style": {
				"navigationBarTitleText": "服务协议"
			}
		},
		{
			"path": "pages/protocol/privacy",
			"style": {
				"navigationBarTitleText": "隐私政策"
			}
		},
		// {
		// 	"path": "pages/index/index",
		// 	"style": {
		// 		"navigationBarTitleText": "首页"
		// 	}
		// },
		{
			"path": "pages/find/index",
			"style": {
				"navigationBarTitleText": "发现"
			}
		},
		{
			"path": "pages/message/index",
			"style":{
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/mine/index",
			"style":{
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path" : "pages/knowXetong/knowXetong",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "小鹅通",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#FF5100",
		"fontSize": "10px",
		"list": [
		  {
			"pagePath": "pages/index/index",
			"iconPath": "/static/tabbar/shouye.png",
			"text": "首页",
			"selectedIconPath": "/static/tabbar/shouye1.png"
		  },
		  {
			"pagePath": "pages/find/index",
			"iconPath": "/static/tabbar/find.png",
			"selectedIconPath": "/static/tabbar/find1.png",
			"text": "发现"
		  },
		  {
			"pagePath": "pages/message/index",
			"iconPath": "/static/tabbar/message.png",
			"selectedIconPath": "/static/tabbar/message1.png",
			"text": "消息"
		  },
		  {
			"pagePath": "pages/mine/index",
			"iconPath": "/static/tabbar/me.png",
			"selectedIconPath": "/static/tabbar/me1.png",
			"text": "我的"
		  }
		]
	  },
	"uniIdRouter": {}
}